    function getCircleDropDownList(){
        var circleDropDownListArray=[];
            circleDropDownListArray.push('AP & TS'); 
            circleDropDownListArray.push('Tamil Nadu '); 
            circleDropDownListArray.push('Karnataka'); 
            circleDropDownListArray.push('Kerala'); 
            circleDropDownListArray.push('Madhya Pradesh & Chhattisgarh');
            circleDropDownListArray.push('UP East'); 
            circleDropDownListArray.push('UP West'); 
            circleDropDownListArray.push('Bihar & Jharkhand'); 
            circleDropDownListArray.push('West Bengal'); 
            circleDropDownListArray.push('Punjab & Haryana'); 
            circleDropDownListArray.push('Gujarat'); 
            circleDropDownListArray.push('Delhi'); 
            circleDropDownListArray.push('Maharashtra & Mumbai'); 
            circleDropDownListArray.push('Odisha'); 
            circleDropDownListArray.push('Rajasthan'); 
            circleDropDownListArray.push('Others'); 
        
        return circleDropDownListArray;
    }
    
    function getCustomerDropDownList(){
        var dropDownArray=[];
            dropDownArray.push("Indus");
            dropDownArray.push("ATC");
            dropDownArray.push("Airtel");
            dropDownArray.push("Amitasha");
            dropDownArray.push("Ascend_Telecom");
            dropDownArray.push("railways");
            dropDownArray.push("Railtel");
            dropDownArray.push("Sterlite");
            dropDownArray.push("Jio");
            dropDownArray.push("Others");
        return dropDownArray;
    }
    
    
    
//     ;;